FAQ
Tengo un servidor apache sobre linux y necesito el soporte de JPG de la
libreria gd, pero el phpinfo no me dice q este habilitado (realmente no
pone nada, solo pone informacion de lo habilitado: PNG, GIF,...).

¿Alguien podria decirme como habilitarlo? He probado a recompilar gd,
php,... Creo q lo q falla es el archivo php.ini pero no estoy seguro.

¿Alguna idea por ahi?

Muchas Gracias.

---------------------------------------------------
David Asensio Ortega (david@sabioss.es)

Sabioss Trade S.L.
Santiago 24, 2º Izq.
47001 Valladolid
(España)
---------------------------------------------------

Search Discussions

  • Fernando Ortiz at Jan 26, 2005 at 3:41 pm
    Hola David,

    Despues de compiliar e instalar el GD tienes que compilar e instalr el PHP diciendo --with-gd= ...

    Puedes ver mi pagina donde tengo el procediemitno que yo sigo

    http://www.lacorona.com.mx/fortiz/informix/#gd

    Saludos

    David escribió:
    Tengo un servidor apache sobre linux y necesito el soporte de JPG de la
    libreria gd, pero el phpinfo no me dice q este habilitado (realmente no
    pone nada, solo pone informacion de lo habilitado: PNG, GIF,...).

    ¿Alguien podria decirme como habilitarlo? He probado a recompilar gd,
    php,... Creo q lo q falla es el archivo php.ini pero no estoy seguro.

    ¿Alguna idea por ahi?

    Muchas Gracias.

    ---------------------------------------------------
    David Asensio Ortega (david@sabioss.es)

    Sabioss Trade S.L.
    Santiago 24, 2º Izq.
    47001 Valladolid
    (España)
    ---------------------------------------------------
  • Manuel Alejandro García Rodríguez at Jan 26, 2005 at 3:46 pm
    compita tu php agregandole este parametro:

    --with-gd2=/path/atugd/gd-2.0.33

    El Mié 26 Ene 2005 12:15, David escribió:
    Tengo un servidor apache sobre linux y necesito el soporte de JPG de la
    libreria gd, pero el phpinfo no me dice q este habilitado (realmente no
    pone nada, solo pone informacion de lo habilitado: PNG, GIF,...).

    ¿Alguien podria decirme como habilitarlo? He probado a recompilar gd,
    php,... Creo q lo q falla es el archivo php.ini pero no estoy seguro.

    ¿Alguna idea por ahi?

    Muchas Gracias.

    ---------------------------------------------------
    David Asensio Ortega (david@sabioss.es)

    Sabioss Trade S.L.
    Santiago 24, 2º Izq.
    47001 Valladolid
    (España)
    ---------------------------------------------------
  • Ivan Milanez Castellanos at Jan 26, 2005 at 7:18 pm
    De hecho, que no sería necesario instalar el libjpeg para hacer que el
    GD pueda utilizar archivos jpg y por consiguiente al compilar el php con
    soporte para GD entonces pueda usar las funciones para crear archivos
    tipo jpg?

    Segun yo recuerdo así es como debería de ser.

    Saludos.

    Iván Milanez Castellanos

    Manuel Alejandro García Rodríguez wrote:
    compita tu php agregandole este parametro:

    --with-gd2=/path/atugd/gd-2.0.33

    El Mié 26 Ene 2005 12:15, David escribió:
    Tengo un servidor apache sobre linux y necesito el soporte de JPG de la
    libreria gd, pero el phpinfo no me dice q este habilitado (realmente no
    pone nada, solo pone informacion de lo habilitado: PNG, GIF,...).

    ¿Alguien podria decirme como habilitarlo? He probado a recompilar gd,
    php,... Creo q lo q falla es el archivo php.ini pero no estoy seguro.

    ¿Alguna idea por ahi?

    Muchas Gracias.

    ---------------------------------------------------
    David Asensio Ortega (david@sabioss.es)

    Sabioss Trade S.L.
    Santiago 24, 2º Izq.
    47001 Valladolid
    (España)
    ---------------------------------------------------

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupphp-general-es @
categoriesphp
postedJan 26, '05 at 3:17p
activeJan 26, '05 at 7:18p
posts4
users4
websitephp.net

People

Translate

site design / logo © 2022 Grokbase